Plesk\backup\Agent\Schema\Backup\Virusfilter\VirusfilterAType:
    properties:
        __value:
            expose: true
            xml_value: true
            access_type: public_method
            accessor:
                getter: value
                setter: value
            type: string
            xml_element:
                cdata: false
        state:
            expose: true
            access_type: public_method
            serialized_name: state
            accessor:
                getter: getState
                setter: setState
            xml_attribute: true
            type: string
        allowPersonal:
            expose: true
            access_type: public_method
            serialized_name: allow-personal
            accessor:
                getter: getAllowPersonal
                setter: setAllowPersonal
            xml_attribute: true
            type: string
